<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title><?php echo bftitle();?></title>
<meta name="keywords" content="<?php echo bfkeywords(); ?>">
<meta name="description" content="<?php echo bfdescription(); ?>">
<?php
include 'head.php';
?>
</head>
<body class="active">
<?php 
include 'header.php';
?>
<div class="myui-player clearfix" style="background-color: #27272f;"> 
   <div class="container"> 
    <div class="row"> 
     <div class="myui-player__item clearfix" style="background-color: #1f1f1f;"> 
      <div class="col-md-wide-75 clearfix padding-0 relative" id="player-left">
		<div class="myui-player__box player-fixed">
		<div class="tips close-box" style="background-color: #181515;">
		<!--<a class="tips-close-btn pull-right" id="gggb"><i class="fa fa-close"></i></a>-->
		<ul class="ul1" style="margin-top: 0px;">
		<li>正在播放：<?php echo $timu; ?></li>
		<li>自定义这是第二行文字</li>
		<li><i class="fa fa-volume-down"></i> 自定义第一行提示文字支持fa图标</li>
		</ul>
	</div>
<a class="player-fixed-off" href="javascript:;" style="display: none;"><i class="fa fa-close"></i></a> 
<div class="embed-responsive clearfix">
<div id="cms_player">
<script type="text/javascript"> 

          function run(){
        var s = document.getElementById("timer");      
        if(!s){          
            return false;
        }else{
          s.innerHTML = s.innerHTML * 1 - 1;
        }
        
    }
    window.setInterval("run();", 1000);
	$('#cms_player').html('<div style="text-align:center;width:100%;"></div><div id="timer">0</div>');
	//设置延时函数
	function adsUp(){    
	$("#cms_player").html('<iframe id="video" src="<?php if ($Prefix==$dyPrefix) {echo"$yycms_a_mrjx$c[0]";$furl = $c[0];}else{if($Prefix==$dsjPrefix||$Prefix==$dmPrefix){echo "$yycms_a_mrjx$b[0]";$furl = $b[0];}else{echo"$yycms_a_mrjx$zyvi[1]";$furl = $zyvi[1];}}?>" style="width:100%;border:none" allowtransparency="true" allowfullscreen="true" frameborder="0" scrolling="no"></iframe><a style="display:none" id="videourlgo" href="<?php echo $furl;?>"></a>');  
	}
    //五秒钟后自动收起
    var t = setTimeout(adsUp,0); 
</script>    
</div>
	</div>
</div>
<ul class="myui-player__operate" style="background-color: #1b1a25;">	
		<li>
	<a class="favorite" href="javascript:void(0);"><i class="fa fa-star"></i> 收藏</a>										
	</li>
		<li>
		<a href="/gbook.html?name=<?php echo $timu; ?>不能观看请检查修复" target="_blank"><i class="fa fa-close"></i> 报错</a>
	</li>
		<li>
		<a href="javascript:;" onclick="window.location.reload()"><i class="fa fa-spinner"></i> 刷新</a>
	</li>
		<li class="dropdown-hover hidden-xs">
		<a href="javascript:;"><i class="fa fa-cny"></i> 打赏</a>
		<div class="dropdown-box top fadeInDown clearfix">
			<div class="item text-center">
				<p>扫码支付任意金额</p>
				<div class="qrcode-box">
					<img class="img-responsive" src="<?php echo $yycms_a_dst;?>">
				</div>
			</div>
		</div>
	</li>
		<li class="playshare dropdown-hover">
		<a class="fxsp" id="fxsp" data-url="<?php echo hqur();?><?php echo $_SERVER['REQUEST_URI'] ?>"><i class="fa fa-share font14"></i> 分享</a>
	</li>
		<li class="dropdown-hover hidden-xs">
		<a href="javascript:;"><i class="fa fa-qrcode font14"></i> 手机</a>
		<div class="dropdown-box top fadeInDown clearfix">
	<div class="item text-center">
		<p>扫一扫用手机观看</p>
				<div class="qrcode-box" style="background-color: #ffffff;">
			<img class="icon" src="/favicon.ico" width="25" height="25">
			<span id="qrcode" data-link="0" data-dark="#000000" data-light="#ffffff" title="http://107.demo.mytheme.cn/vodplay/27028-1-1.html" class="img-responsive"><canvas width="120" height="120" style="display: none;"></canvas></span>
		</div>
			</div>
</div>

	</li>
	<li><a id="btn-prev" onclick="btnprev()" class="disabled"><i class="fa fa-caret-up"></i> 上集</a></li> 
    <li><a id="btn-prev" onclick="btnnext()"><i class="fa fa-caret-down"></i> 下集</a></li>   
	</ul>
<style type="text/css"> .embed-responsive{ padding-bottom: 56.25%;} </style>
<a class="is-btn hidden-sm hidden-xs" id="player-sidebar-is" href="javascript:;"><i class="fa fa-angle-right"></i></a>
<script type="text/javascript">
function xldata(urls,t){
	var videourls = document.getElementById('video');
	var xlqieh = document.getElementById('videourlgo');
	videourls.src = urls+xlqieh.href;
	$(".xianlucss").removeClass("xianlucss");
	$(t).addClass("xianlucss");
}
</script>
</div>
      <div class="col-md-wide-25 padding-0" id="player-sidebar"> 
       <div class="myui-panel margin-0 clearfix"> 
        <div class="myui-panel-box clearfix"> 
         <div class="myui-panel__head active clearfix"> 
         <h1 class="title text-fff" id="xuji"><a>1</a></h1><span id="jishu" style="display:none;"></span>
         </div> 
         <div class="text-muted"> 
          <ul class="nav nav-tabs pull-right"> 
           <li class="dropdown pb10 margin-0" style="padding-right: 15px;"> <a href="javascript:;" class="padding-0 text-red" data-toggle="dropdown">换线路<i class="fa fa-angle-down"></i></a> 
            <div class="dropdown-box bottom"> 
			<div id="xluu"> 
             <ul class="item"> 
<span class="text-muted" >
<a onclick="xldata('<?php echo $yycms_a_mrjx;?>',this)" data-url="<?php echo $yycms_a_mrjx;?>" style="color: #333;" class="btn btn-sm xianlucss" id="xl0">默认</a>  
  
<?php
$jkjk=explode("\r\n",$yycms_a_jxjk);
for($k=0;$k<count($jkjk);$k++){
$jkjk[$k]=explode('$',$jkjk[$k]);
$suzi=$k+1;
?>
<a onclick="xldata('<?php echo $jkjk[$k][1]?>',this)" data-url="<?php echo $jkjk[$k][1]?>" class="btn btn-sm  btn1"  id="xl<?php echo $suzi; ?>">线路<?php echo $suzi; ?></a>  
<?php 
}
?>

</span>
             </ul> 
            </div> 
			</div>
			</li> 
<?php
$number=1;
if ($Prefix==$dyPrefix) {//电影
	echo '</ul><span class="text-muted">地区:'.$g.'</span>  <a class="text-muted">年份:'.$h.'</a></div><div class="tab-content mb10 dianshijua"><ul class="myui-content__list playlist clearfix" id="playlist">';
	foreach ($c as $kk => $vod) {	
		echo '<li class="col-md-2 col-sm-5 col-xs-3 active"><a class="btn btn-min btn-warm" id="'.$number.'" p_name="'.$d[$kk].'" href="'.$vod.'">'.$d[$kk].'</a></li>';
		$number++;
	}
echo '</ul></div>';
} else {//电视剧and动漫and综艺
	$array=explode('.', $_GET['play']);//获取电视剧id
	$siteid=explode('/',$array[0]);
if ($Prefix==$zyPrefix) {//综艺
	$zysitepreg="#site:'(.*?)'#";//获取站点名字
	$zymonth="#<a class=\"(current )?js-month\" href=\"\#\">(.*?)</a>#";//获取月份规则
	$zywq="#<div class=\"g-clear js-month-page\" style=\"display:block;\">[\s\S]+?<ul class=\"list w-newfigure-list g-clear js-more-page\" style=\"display: none\">#";//往期视频
	$zyyear="#<a class=\"js-year-item( current)?\" data-year=\"(.*?)\"[\s\S]+?href=\"\#\">(.*?)</a>#";//获取综艺年份
	preg_match_all($zysitepreg, $tvinfo, $zysite);//站点
	preg_match_all($zymonth, $tvinfo, $zymonthdata);//月份
	preg_match_all($zywq, $tvinfo, $zywqdata);//往期视频
	preg_match_all($zyyear, $tvinfo, $zyyeardata);//年份
	echo '<li class="dropdown pb10 margin-0"> 
		   <select id="selectyear" onchange="qieyear()">';
	foreach ($zyyeardata[0] as $key => $value) {
		echo '<option site="'.$zysite[1][0].'" year="'.strip_tags($value).'" >'.$value.'年</option>';
	}
	echo '</select>
		   </li> 
          </ul> 
          <span class="text-muted">地区:'.$g.'</span>  <a class="text-muted">年份:'.$h.'</a>
         </div>';
		//生成月份头
	echo '<div class="col-pd mb10"> <ul id="myTab" class="nav nav-tabs">';
	foreach ($zymonthdata[2] as $key => $value) {
		if ($key==0) {
			echo '<li class="active"><a style="color: #fff;" href="#zy'.$key.'" data-toggle="tab" >'.$value.'</a></li>';
		}else{
			echo '<li><a style="color: #fff;" href="#zy'.$key.'" data-toggle="tab"  >'.$value.'</a></li>';
		}
	}
	echo "</ul></div>";
		//生成tab内容
	echo '<div class="tab-content mb10" id="tabcontent">';
			echo '<div id="zy0" class="dianshijua tab-pane fade in active clearfix"><ul class="myui-content__list playlist clearfix" id="playlist">';
			//最新综艺开始
			$number=1;
			foreach ($zyvi as $keya=>$tvideoa){ 
			   echo "<li class='active' style='width:50%'><a href='".$tvideoa."' class='btn1' target='ajax' id='$number' p_name=''><img style='width: 117px;height: 65px;' src='".$zypic[$keya]."' width='100%'/><br>".$noqi[$keya]."<br>".$zyname[$keya]."</a></li>";
				$number++;
			}
			echo '</ul></div>';
			
			//最新综艺结束
			//往期综艺开始
			$divid=1;
			foreach ($zywqdata[0] as $key => $value) {
				echo '<div id="zy'.$divid.'" class="dianshijua tab-pane fade in clearfix"> <ul class="myui-content__list playlist clearfix" id="playlist">';
				 //$url=$yuming.'cover/zongyilistv2?id='.$siteid.'&site='.$zysite[1][0].'&do=switchyear&year='.date('Y');//拼接获取接口
				 //echo $url;
				 //$tvjson1=file_get_contents($url);//获取接口数据
				 //$htmldiv=json_decode($tvjson1,true);//json格式转换
				  //print_r($htmldiv['data']);
				 preg_match_all($ztlizz, $value,$zyliarr);
				 preg_match_all($qi, $value,$qiarr);
				 preg_match_all($zyimg, $value,$imgarr);
				 $zyvi=$zyliarr[1];
				 $noqi=$qiarr[1];
				 $zypic=$imgarr[1];
				 $zyname=$imgarr[2];
				 foreach ($zyvi as $keya=>$tvideoa){			   
			    echo "<li style='width:50%'><a href='".$tvideoa."' class='btn1' target='ajax' id='$number' p_name=''><img style='width: 117px;height: 65px;' src='".$zypic[$keya]."' width='100%'/><br>".$noqi[$keya]."<br>".$zyname[$keya]."</a></li>";
					$number++;
				 }

				echo '</ul></div>';
				
				$divid++;

			}
            //往期综艺结束
			//echo "</div></ul></div>";
		//https://www.360kan.com/cover/zongyilistv2?id='.$siteid.'&site='.$zysite[0].'&do=switchyear&year=2017
}else{//电视剧和动漫
	//循环资源站
	//生成tab头
	//生成剧集列表
	$playsitejson=implode($glue,$tvyzarr[1]).']';
	$de_json = json_decode($playsitejson,TRUE);
	$count_json = count($de_json);
	echo '<li class="dropdown pb10 margin-0"> <a href="javascript:;" class="padding-0 text-red" data-toggle="dropdown">换源站 <i class="fa fa-angle-down"></i></a> 
   <div class="dropdown-box bottom"> 
    <ul class="item">';
	for ($i = 0; $i < $count_json; $i++)
	{
		$ensite = $de_json[$i]['ensite'];
		$cnsite = $de_json[$i]['cnsite'];
		if ($i==0) {
			echo '<li class="active"><a href="#'.$ensite.'" data-toggle="tab" onclick="Statit("")" >'.$cnsite.'</a></li>';
			//echo '<li class="active"><a href="#'.$ensite.'" tabindex="-1" data-toggle="tab">'.$cnsite.'</a></li> ';
		}else{
			echo '<li><a href="#'.$ensite.'" data-toggle="tab"  >'.$cnsite.'</a></li>';
			//echo '<li><a href="#player2" tabindex="-1" data-toggle="tab">'.$cnsite.'</a></li> ';
		}
	}
	echo "</ul> 
   </div> 
   </li>
	</ul><span class='text-muted'>地区:".$g."</span>  <a class='text-muted'>年份:".$h."</a></div>";
	echo '<div class="tab-content mb10">';
	for ($i = 0; $i < $count_json; $i++) {
		$ensite = $de_json[$i]['ensite'];
		$cnsite = $de_json[$i]['cnsite'];
		//$number1=1;
		$url='http://www.360kan.com/cover/switchsitev2?site='.$ensite.'&id='.$siteid[2].'&category='.$jiekoucat1[1][0];//
		$tvinfo = file_get_contents($url);
		$htmldiv=json_decode($tvinfo,true);//json格式转换
		preg_match_all($tvzz1, $htmldiv['data'], $tvhtmljson);//匹配结果
		$tvjuji = array_unique($tvhtmljson[3]);//数组去重
		$tvjishu = array_unique($tvhtmljson[1]);//数组去重
		asort($tvjishu);
		if ($i==0) {
			echo '<div id="'.$ensite.'" class="dianshijua tab-pane fade in active clearfix"><ul class="myui-content__list playlist clearfix" id="playlist" url="'.$url.'">';
		}else{
			echo '<div id="'.$ensite.'" class="dianshijua tab-pane fade in clearfix"><ul class="myui-content__list playlist clearfix" id="playlist">';
			}
				foreach ($tvjishu as $key => $value) {
				 	$mmm = $much++;
					echo "<li class='col-md-3 col-sm-5 col-xs-4 active'><a href='".$tvjuji[$key]."' class='btn1 btn btn-min btn-gray' target='ajax' data-clipboard-text='".$zfb."' id='$mmm' p_name='第 ".$value." 集'>".$value."</a></li>";

				 	//$number1++;
				 }

				echo '</ul></div>';
			}
			echo "</div>";
		}

	}			
?>
<?php if(!$records[0]['gg_gg11']==""){
echo '<div class="col-pd mb10"> 
	   '.$records[0]['gg_gg111'].'
       </div> 
      ';	
}
?>
         </div> 

        </div> 
       </div> 
      </div> 
     </div> 
     <!-- <div class="myui-player__data hidden-xs clearfix"> 
      <p class="text-muted margin-0"> 2019-07-09更新 / <span class="text-red">6.0分</span> / <a class="text-muted" href="/vodshow/13-----------.html">国产剧</a> / <a class="text-muted" href="/vodshow/13-%E5%A4%A7%E9%99%86----------.html">大陆</a> / <a class="text-muted" href="/vodshow/13-----------2019.html">2019 </a> </p> 
     </div> --> 
    </div> 
   </div> 
  </div> 
  <div class="container"> 
   <div class="row"> 
    <div class="col-md-wide-75 col-xs-1 padding-0"> 
     <div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_hd"> 
        <div class="myui-panel__head clearfix"> 
         <h3 class="title"> 剧情简介 </h3> 
        </div> 
       </div> 
       <div class="myui-panel_bd"> 
        <div class="col-pd text-collapse content"> 
         <span class="sketch content"><?php echo $jian1; ?></span>
        </div> 
       </div> 
      </div> 
     </div> 
     <!-- 剧情简介--> 
     <div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_hd"> 
        <div class="myui-panel__head active bottom-line clearfix"> 
         <h3 class="title">影片下载：本站暂不提供影片下载</h3> 
         <ul class="nav nav-tabs active"> 

         </ul> 
        </div> 
       </div> 
<div class="myui-panel_bd clearfix tab-content">
				<ul id="actor1" class="myui-content__list sort-list tab-pane clearfix" style="max-height: 300px; overflow: auto;">			
                 <div id="ysxzzd1"></div>  				
                </ul>
				<ul id="actor2" class="myui-content__list sort-list tab-pane clearfix" style="max-height: 300px; overflow: auto;">
				<div id="ysxzzd2"></div> 
               </ul>							
		</div> 
      </div> 
     </div>


	 
 <!--     <div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_bd"> 
        <div class="col-xs-1"> 
         <div style="padding: 35px; background-color: #f5f5f5; border-radius: 5px; text-align: center;">
          <h5 class="margin-0 text-muted">广告位04</h5>
         </div> 
        </div> 
       </div> 
      </div> 
     </div> 
    演员--> 
     <div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_hd"> 
        <div class="myui-panel__head clearfix"> 
         <h3 class="title"> 猜你喜欢 </h3> 
        </div> 
       </div> 
       <div class="myui-panel_bd"> 
        <ul class="myui-vodlist__bd clearfix"> 
<?php include './data/cnxh.php'; ?> 
        </ul> 
       </div> 
      </div> 
     </div> 
<!-- 猜你喜欢-->
      <!-- <div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_bd"> 
        <div class="col-xs-1"> 
         <div style="padding: 35px; background-color: #f5f5f5; border-radius: 5px; text-align: center;">
          <h5 class="margin-0 text-muted">广告位05</h5>
         </div> 
        </div> 
       </div> 
      </div> 
     </div> 
    猜你喜欢--> 
    </div> 
    <div class="col-md-wide-25 col-xs-1 myui-sidebar hidden-sm hidden-xs"> 
     <div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_hd"> 
        <div class="myui-panel__head clearfix"> 
         <h3 class="title"> 热剧榜 </h3> 
        </div> 
       </div> 
       <div class="myui-panel_bd"> 
        <ul class="myui-vodlist__text col-pd clearfix"> 
						<?php
						include './data/bangdan.php';
						foreach ($bdArr['tv']['title'] as $k=>$title){
						$bdurl=$bdArr['tv']['url'][$k];//url
						$bdurl = str_replace("http://www.360kan.com/", "", $bdurl);
						$bdnum=$bdArr['tv']['num'][$k];//num
						$topnum=$bdArr['tv']['top'][$k];//topnum
                        echo '<li> <a href="/vod/'.$bdurl.'" title="'.$title.'"> <span class="pull-right  text-muted visible-lg" style="color: ;">'.$bdnum.'</span> <span class="badge">'.$topnum.'</span>'.$title.'</a> </li>';	
						}?>	
</ul> 
       </div> 
      </div> 
     </div> 
     <!-- 热播--> 
     <div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_hd"> 
        <div class="myui-panel__head clearfix"> 
         <h3 class="title"> 电影榜 </h3> 
        </div> 
       </div> 
       <div class="myui-panel_bd"> 
        <ul class="myui-vodlist__text col-pd clearfix"> 
						<?php
						include './data/bangdan.php';
						foreach ($bdArr['dy']['title'] as $k=>$title){
						$bdurl=$bdArr['dy']['url'][$k];//url
						$bdurl = str_replace("http://www.360kan.com/", "", $bdurl);
						$bdnum=$bdArr['dy']['num'][$k];//num
						$topnum=$bdArr['dy']['top'][$k];//topnum
                        echo '<li> <a href="/vod/'.$bdurl.'" title="'.$title.'"> <span class="pull-right  text-muted visible-lg" style="color: ;">'.$bdnum.'</span> <span class="badge">'.$topnum.'</span>'.$title.'</a> </li>';	
						}?>	
</ul> 
       </div> 
      </div> 
     </div>     
     <!--<div class="myui-panel myui-panel-bg clearfix"> 
      <div class="myui-panel-box clearfix"> 
       <div class="myui-panel_bd"> 
        <div class="col-xs-1"> 
         <div style="padding: 100px 35px; background-color: #f5f5f5; border-radius: 5px; text-align: center;">
          <h5 class="margin-0 text-muted">广告位08</h5>
         </div> 
        </div> 
       </div> 
      </div> 
     </div> -->
    </div> 
   </div> 
  </div> 
  <script type="text/javascript">
    	$(".MacPlayer").addClass("embed-responsive").css({"padding-bottom":"56.25%","z-index":"99"});
		$("#playleft,.dplayer-video-wrap").css({"position":"inherit","overflow":"initial"});
    </script> 
<script type="text/javascript">	
					hrefdeal();
					jiazainame(1);

function hrefdeal(){
	var al = $('.dianshijua a');
					al.attr('class','btn btn-min btn-gray');
					var ji= new Array();
					var btnji= new Array();
					for(var g=0;g<al.length;g++){
						ji.push(al[g].href);
						btnji.push(al[g].id);
						al[g].href = 'javascript:void(0)';
						al[g].target = '_self';
						al.eq(g).attr('onclick','bofang(\''+ji[g]+'\',\''+btnji[g]+'\')');
					};
					document.getElementById('xuji').style.display='block';
					document.getElementById('xluu').style.display = 'block';

}
function bofang(mp4url,jiid){
						jiazainame(jiid)
						var xuanjk=$(".xianlucss");
		document.getElementById('videourlgo').href=mp4url;
		document.getElementById('video').src=xuanjk.attr("data-url")+mp4url;
	};
	
	function jiazainame(jiid){
		var shang="btn-prev";
		var xia="btn-next";
		var name=$("#"+jiid).attr("p_name");
		var tishi="";
		if (name=="") {
			tishi=('正在播放：<?php echo $timu; ?> - '+$("#"+jiid).text()+'');
		}else{
			tishi = ('正在播放：<?php echo $timu; ?> - '+name+'');
		}
		/*if (tishi.length>30) {
			tishi=tishi.substring(0,30)+"...";
		}*/
		$(".btn-play-active").attr("style","");
		$(".btn-play-active").removeClass("btn-play-active");
		document.getElementById('xuji').innerHTML = tishi;
		document.getElementById('jishu').innerHTML = jiid;
		$("#"+jiid).addClass("btn-play-active");
		$("#"+jiid).attr("style","background: #fda807;color: #ffffff;");
		if (!IsPC()) {
			shang="btn-prev-m";
			xia="btn-next-m";
		}
		if (jiid != 1) {
			$("#"+shang).show();
		}else{
			$("#"+shang).hide();
		}
		var jitotal = $(".lipbtn").length;
		if (jiid != jitotal) {
			$("#"+xia).show();
		}else{
			$("#"+xia).hide();
		}
	}
	function IsPC() {
		var userAgentInfo = navigator.userAgent;
		var Agents = ["Android", "iPhone",
		"SymbianOS", "Windows Phone",
		"iPad", "iPod"];
		var flag = true;
		for (var v = 0; v < Agents.length; v++) {
			if (userAgentInfo.indexOf(Agents[v]) > 0) {
				flag = false;
				break;
			}
		}
		return flag;
	}
	function btnnext(){
		var obj = $(".btn-play-active");
		if(obj!=null){
			$(".btn-play-active").attr("style","");
			$(".btn-play-active").removeClass("btn-play-active");
			obj.parent().next().children(0).click();
             //$(this).focus();
             $("#"+xia).focus();
         }
     }
     function btnprev(){
     	var shang="btn-prev";
     	var xia="btn-next";
     	if (!IsPC()) {
     		shang="btn-prev-m";
     		xia="btn-next-m";
     	}
     	var obj = $(".btn-play-active");
     	if(obj!=null){
     		$(".btn-play-active").attr("style","");
     		$(".btn-play-active").removeClass("btn-play-active");
     		obj.parent().prev().children(0).click();
     		$("#"+shang).focus();
     	}
     }
     //综艺年份切换
     function qieyear(){
     		var xuanzhe=$("#selectyear").find("option:selected");
     		layer.load(2,{shade: 0.5});
     		//alert(xuanzhe.attr("year")+"_"+xuanzhe.attr("site")+"_<?php echo $siteid[2]?>");
     		$.ajax({
     			type:'GET',
     			url:'http://yycms.saonantv.com/zyjk.php',
     			data:{"site":xuanzhe.attr("site"),"year":xuanzhe.attr("year"),"zyid":"<?php echo $siteid[2]?>"},
     			dataType:'json',
     			cache: false, 
     			async:true,
     			success:function(data){
     				if (data!="") {
     					$("#myTab").html(data[0].tab);
     					$("#tabcontent").html(data[0].tabContent);
     					hrefdeal();
     					bofang(data[0].firsturl,1);
     				}else{
     					layer.msg("获取失败!",function(){});
     				}
     			},error:function(){
     				layer.msg("获取失败!",function(){});
     			}
     		});
     		layer.closeAll('loading');
     }  
</script>
<span class="vod_history hide xzname" data-name="<?php echo $timu; ?>" data-link="<?php echo $_SERVER['REQUEST_URI'] ?>" data-pic="" data-part="1" data-limit="10"></span> 	
<?php
include 'footer.php';
?>
</body>
</html>
